module.exports = {
  "key": "devtools",
  "name": "Developer Tools",
  "description": "Tools used by developers while building JavaScript applications.",
  "aka": [
    "dev tools"
  ],
  "tags": [
    {
      "name": "IDE",
      "description": "Integrated development environment: a text editor specifically for software development."
    },
    {
      "name": "react"
    },
    {
      "name": "webpack"
    },
    {
      "name": "browser extension"
    },
    {
      "name": "vue"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "reactide/reactide",
      "description": "Reactide is the first dedicated IDE for React web application development. http://reactide.io",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "IDE",
        "react"
      ],
      "lastStarCount": 7301,
      "lastUpdatedAt": "2017-12-03T20:50:40Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/26257999?v=4"
    },
    {
      "githubPath": "atom/atom",
      "description": ":atom: The hackable text editor",
      "homepage": "https://atom.io",
      "dependencies": null,
      "tags": [
        "IDE"
      ],
      "lastStarCount": 42089,
      "lastUpdatedAt": "2017-12-03T21:47:27Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/1089146?v=4"
    },
    {
      "githubPath": "depcheck/depcheck",
      "description": "Check your npm module for unused dependencies",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 618,
      "lastUpdatedAt": "2017-12-03T22:25:40Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/15626953?v=4"
    },
    {
      "githubPath": "robertknight/webpack-bundle-size-analyzer",
      "description": "A tool for finding out what contributes to the size of Webpack bundles",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "webpack"
      ],
      "lastStarCount": 1173,
      "lastUpdatedAt": "2017-12-02T23:27:17Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/2458?v=4"
    },
    {
      "githubPath": "FormidableLabs/webpack-dashboard",
      "description": "A CLI dashboard for webpack dev server",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "webpack"
      ],
      "lastStarCount": 11612,
      "lastUpdatedAt": "2017-12-03T19:55:44Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/5078602?v=4"
    },
    {
      "githubPath": "typicode/husky",
      "description": ":dog: Git hooks made easy",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 5404,
      "lastUpdatedAt": "2017-12-03T20:47:57Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/5502029?v=4"
    },
    {
      "githubPath": "okonet/lint-staged",
      "description": "🚫💩 — Run linters on git staged files",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1673,
      "lastUpdatedAt": "2017-12-03T19:43:54Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/11071?v=4"
    },
    {
      "githubPath": "kitze/sizzy",
      "description": "A tool for testing responsive websites crazy-fast",
      "homepage": "https://sizzy.co/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 4618,
      "lastUpdatedAt": "2017-12-03T22:06:53Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/1160594?v=4"
    },
    {
      "githubPath": "gaearon/redux-devtools",
      "description": "DevTools for Redux with hot reloading, action replay, and customizable UI",
      "homepage": "http://youtube.com/watch?v=xsSnOQynTHs",
      "dependencies": null,
      "tags": [
        "react",
        "browser extension"
      ],
      "lastStarCount": 8831,
      "lastUpdatedAt": "2017-12-03T18:59:26Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/810438?v=4"
    },
    {
      "githubPath": "facebook/react-devtools",
      "description": "An extension that allows inspection of React component hierarchy in the Chrome and Firefox Developer Tools.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react",
        "browser extension"
      ],
      "lastStarCount": 5730,
      "lastUpdatedAt": "2017-12-03T19:29:21Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/69631?v=4"
    },
    {
      "githubPath": "vuejs/vue-devtools",
      "description": "Chrome devtools extension for debugging Vue.js applications.",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "vue",
        "browser extension"
      ],
      "lastStarCount": 5732,
      "lastUpdatedAt": "2017-12-03T18:59:18Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/6128107?v=4"
    },
    {
      "githubPath": "kdzwinel/betwixt",
      "description": ":zap: Web Debugging Proxy based on Chrome DevTools Network panel.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3628,
      "lastUpdatedAt": "2017-12-01T14:51:28Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/985504?v=4"
    },
    {
      "githubPath": "foreverjs/forever",
      "description": "A simple CLI tool for ensuring that a given script runs continuously (i.e. forever)",
      "homepage": "http://github.com/foreverjs/forever",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 10478,
      "lastUpdatedAt": "2017-12-03T19:23:07Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/10152066?v=4"
    },
    {
      "githubPath": "geuis/helium-css",
      "description": "Helium - javascript tool to scan your site and show unused CSS",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3595,
      "lastUpdatedAt": "2017-12-02T03:09:23Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/53883?v=4"
    },
    {
      "githubPath": "lerna/lerna",
      "description": ":dragon: A tool for managing JavaScript projects with multiple packages.",
      "homepage": "https://lernajs.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 6960,
      "lastUpdatedAt": "2017-12-03T15:46:58Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/19333396?v=4"
    },
    {
      "githubPath": "zalmoxisus/remote-redux-devtools",
      "description": "Redux DevTools remotely.",
      "homepage": "http://zalmoxisus.github.io/monitoring/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1144,
      "lastUpdatedAt": "2017-12-02T22:46:45Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/7957859?v=4"
    },
    {
      "githubPath": "infinitered/reactotron",
      "description": "A desktop app for inspecting your React JS and React Native projects. macOS, Linux, and Windows.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 7083,
      "lastUpdatedAt": "2017-12-03T23:19:51Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/3902527?v=4"
    }
  ]
}